{
  "title":"pbc4_nts_aa_sp5.pdf",
  "description": "This resource includes information about quantitative and qualitative assessment of purity/concentration, sodium dodecyl sulphate-poly acrylamide gel electrophoresis, ?-mercaptoethanol, glycerol, bromophenol blue dye, tris and BSA standard curve.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/8a14e5a80955e62ff7e503c1a4ec97e8_pbc4_nts_aa_sp5.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
